@media screen {
body {font-family:Arial, Helvetica, sans-serif; background-color:#fff}
.holder {overflow:visible}
.cont {width:980px; margin:0 auto; position:relative; z-index:50}
.cont.users {margin-top:-50px}
.holder {min-height:687px; background:url(/images/index/visual.jpg) center 0 no-repeat; padding-bottom:0}
div.clear {clear:both; height:1px; overflow:hidden; font-size:1px}
h1.slogan {font-size:30px; font-weight:normal; color:#606060; padding-bottom:20px; float:left; clear:left}
div.Header {overflow:hidden; padding:10px 0 15px; float:left}
div.Header h2 {text-align:left; font-size:20px; font-weight:normal}
b.corner {display:none !important}
div.SwitchLocale {bottom:auto; left:auto; position:relative; float:right; border:none; padding-right:3px}
div.SwitchLocale div {margin-top:0}
div.SwitchLocale div span.label {border:none !important; color:#FFF; font-weight:bold; font-size:11px; background-color:#9CB0C6; height:27px; line-height:27px}
div.SwitchLocale p {display:none}
div.SwitchLocale div#switchLocalesTrigger {height:27px}
div.SwitchLocale div.highlighted {top:27px}
ul#MainMenu {left:auto; bottom:auto; position:relative; float:right}
ul.MainMenu li {background-color:transparent; margin-right:13px}
ul.MainMenu li a {border-width:0; color:#FFF; font-size:11px; padding:0 15px; background-color:#9CB0C6; font-weight:bold; text-decoration:none; white-space:nowrap; text-transform:none}
ul.MainMenu li a:hover {background-color:#9CB0C6; color:#FFF; text-decoration:none}
div.Registration {width:335px; color:#606060; padding-bottom:20px; margin:0 0 0 15px; float:left; clear:left}
div.Registration h2 {text-align:center; font-size:24px; font-weight:normal; color:#373737}
div.Registration h2 strong {font-size:32px; color:#373737; font-weight:normal}
div.Registration h2 span {color:#4e6f93}
div.Registration form {padding-top:5px; width:335px; margin-left:auto; margin-right:auto}
div.Registration dl dt {width:115px; font-size:12px; color:#575757}
div.Registration dl dt, div.Registration dl dd {margin-bottom:15px !important}
div.Registration dl.horizontal dd {width:210px}
div.Registration a {color:#ffd031}
dl.horizontal dd.nolabel, dl p.error {left:115px}
div.RegistrationSimple p.warning, div.RegistrationSimple div.submit-block p.warning a {color:#aaa}
div.Registration input.submit {width:325px; height:65px; line-height:65px; font-weight:bold; font-size:34px; margin-top:0; border:none; background:url(/images/index/reg_btn.png) 0 0 no-repeat; text-shadow: 1px 1px 2px #555; cursor:pointer; color:#fff}
body.ru div.Registration input.submit {font-size:26px}
body.es div.Registration h2 strong {font-size:26px}
div.SearchResult {padding:15px 0}
div.SearchResult h2 {text-align:right; font-weight:normal; color:#dbdbdb; font-size:24px; display:none}
div.simple div.member {border:none !important; height:auto; width:135px; padding:8px 2px 6px 1px}
div.member img {width:124px; height:auto}
div.member div.username {width:100%; padding-top:5px}
div.simple div.member div.username a {font-size:12px; color:#000}
div.foot {padding-bottom:10px}
ul#bottonNavigation {margin:0px; padding:0px; list-style:none; float:left; font-size:85%; height:55px; position:relative;}
	ul#bottonNavigation li {margin:30px 0 0; padding:0 14px; list-style:none; float:left; border-right:1px dashed #D6D6D6}
	ul#bottonNavigation li.last {border-right-style:none;}
	ul#bottonNavigation li a {text-decoration:none; color:#848484; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif}
	ul#bottonNavigation li a:hover {text-decoration:underline}
	
	p.warningNotification {padding-top:20px; color:#b4b4b4}
	div#copyright {margin:20px 0px 0 25px; text-align:center; position:relative;  float:right; color:#858585}  
	div#copyright a {color:#0086d3}
div.welcome {padding:20px 0; font-size:12px; color:#444; clear:both}
div.text {background:url(/images/index/border.png) center bottom no-repeat}

ul.features {list-style:none; float:left; clear:left; margin:20px 0 0; padding:0 0 0 15px}
ul.features li {padding-left:60px; height:43px; line-height:43px; font-size:14px; color:#777; background-position:0 center; background-repeat:no-repeat; margin-bottom:7px; white-space:nowrap}
ul.features li.ico1 {background-image:url(/images/index/ico1.png)}
ul.features li.ico2 {background-image:url(/images/index/ico2.png)}
ul.features li.ico3 {background-image:url(/images/index/ico3.png)}
}

/*322310.1.305.f6dc0cd*/